@charset "utf-8";
.all {
	background-image: url(contents/body01.gif);
	background-repeat: repeat;
}
.next_text {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 20px;
	padding-left: 20px;
}
.next_title {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	color: #F00;
	padding-left: 20px;
}

.syosinsya_text {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333;
	padding-left: 20px;
}
.syosinsya_title {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #F00;
	text-decoration: underline;
	padding-left: 20px;
}
.morgen_title {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #090;
	text-decoration: underline;
	padding-left: 20px;
}
.join_title {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	color: #03C;
	text-decoration: underline;
	line-height: 20px;
	padding-left: 20px;
}
.call_title {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #66F;
	text-decoration: underline;
	padding-left: 20px;
}
.event_title {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	color: #FF6600;
	text-decoration: underline;
	line-height: 20px;
	padding-left: 20px;
}

<style>
table {
	border-collapse: collapse;
}
th {
	border: solid 1px;
	padding: 0.5em;
}
td {
	border: solid 1px;
	padding: 0.5em;
}
</style>